@font-face {font-family: android;src: url(images/android.ttf);}
body{font:1em 'Oxygen',Arial, sans-serif;text-align:left;color:white;background:url('images/maz03.jpg') top center repeat black;background-size:cover;background-attachment:fixed;}
*{margin:0px; padding:0px;}
p, ul, ol{line-height:1.5em;}
p{margin:0 0 0.5em}
a, a:active, a:hover, a:link {color:white;text-decoration:none}
a:hover {text-decoration:underline}

h1{color:white;font:bold 2.2em Arial, Verdana, Tahoma, sans-serif;margin:30px 30px 15px;}
h2{color:white;font:bold 3em 'Josefin Sans', sans-serif;margin:30px 0;text-align:center;}
ul{list-style-type:square;margin:0 0 20px 40px;}

#boxheader{padding-top:20px;margin:0 auto;}
#media{background:rgba(0, 0, 0, 0.7);text-align:center;padding:10px 0 20px;letter-spacing:1px;}
#media h1 {font:bold 3em android, 'Josefin Sans', sans-serif;margin:10px 0;letter-spacing:5px;}
#media h2 {font:bold 1.5em Oxygen, sans-serif;margin:10px 0;letter-spacing:10px;}
iframe{position:absolute;width:100%;height:100%;left:0;border:none;}
.youtube{max-width:500px;overflow:auto;margin:50px auto;}
.youtube div{position:relative;height:0;padding-bottom:56.25%;}
.youtube p{text-align:center;color:gray;}

.tekst{background:rgba(0, 0, 0, 0.7);max-width:930px;padding:40px 15px 70px;margin:0 auto;}
.klient{text-align:center;font-size:1.2em;letter-spacing:2px;}

#korpo{background:url('images/korpo.jpg')top center no-repeat;background-attachment:fixed;background-size:cover;height:300px;}
#ekran{background:url('images/ekran.jpg')top center no-repeat;background-attachment:fixed;background-size:cover;height:400px;}
#kontakt{background:url('images/kontakt.jpg')top center no-repeat;background-attachment:fixed;background-size:cover;height:350px;}
#marekdomagala{height:350px;}

#boxfooter{padding:300px 0;text-align:center;letter-spacing:3px;background:url('images/marekdomagala.jpg')top center no-repeat;background-attachment:fixed;background-size:cover;}

@media only screen and (max-width:450px){
	body{background-size:auto;background-attachment:scroll;}
	#media h1{font-size:2.5em;}
	h2{font-size:2em;}

}